Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection saad hashmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saad hashmi Bot:  Hi Saad Hashmi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554369074            06:09 PM, 04th Nov                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           06:09 PM, 04th Nov                     saad hashmi                    Hi           06:10 PM, 04th Nov                     saad hashmi                    I ordered a sweat shirt and a smart watch           06:10 PM, 04th Nov                     saad hashmi                    And i want to return to the them           06:10 PM, 04th Nov                   Modhi                   Could you please share your order number so that I can assist you further?           06:11 PM, 04th Nov                     saad hashmi                    Agent from aramex told me to deliver it to their nearest office and when i went there he is asking me passcode which you guys should have issued           06:12 PM, 04th Nov                     saad hashmi                             06:12 PM, 04th Nov                     saad hashmi                    ?           06:12 PM, 04th Nov                   Modhi                   Could you please share your order number so that I can assist you further?           06:14 PM, 04th Nov                     saad hashmi                             06:15 PM, 04th Nov                     saad hashmi                    Are you sleeping or what           06:17 PM, 04th Nov                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:18 PM, 04th Nov                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:21 PM, 04th Nov                   Modhi                   Is there anything else I can assist you with today?           06:21 PM, 04th Nov                     saad hashmi                    Thanks           06:22 PM, 04th Nov                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           06:23 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3316188